#c19 {
	margin-bottom: -120px;
}

.blickpunkt_item .text-layer h3 {
	color: #fff !important;
}

.div_tagungenseminare {
	margin-left: 60px;
	width: 265px;
	float: left;
}

.div_regionalveranstaltungen {
	width: 200px;
	float: right;
	width: 265px;
}

.h2_regionalveranstaltungen {
	position: relative;
	top: -50px;
	margin: 0;
	height: 0;
}

.div_tagungenseminare {
	height: 184px;
}

.tagungenseminare_col, .regionalveranstaltungen_col {
	height: 160px;
}

div.news-latest-item {
	height: 80px;
}

/* IE 7 */
*+html div.news-latest-item  {
	height: 90px;
}

#latest_news_home {
	margin-top: -15px;
}

.latest-news-image {
	float: right;
	height: 80px;
	width: 80px;
	margin-left: 20px;
	overflow: hidden;
}

.latest-news-image a {
	margin-right: 10px;
}

.latest-news-image a img {
	/*height: 80px;
	width: auto;*/
	margin-top: -10px;
}

/* IE 7 */
*+html .latest-news-image  {
	padding-top: 20px;
	padding-right: 10px;
}

/* Fachgruppen Box */
#c3131 div h2 {
	margin-left: 68px;
}



/* BVM NET Dienstleisterverzeichnis neu ab 2014-11-17 */

#c3163 {
	display: none;
}

#marktforschungsanbieterDe p, #marktforschungsanbieterDe td {
    font-weight: bold;
    color: #000;
    font-size: 12px;
}

#marktforschungsanbieterDe td {
    font-size: 12px;
    width: 33%;
    vertical-align: top;
}

#marktforschungsanbieterDe input[type="checkbox"] {
	float: left;
}

#marktforschungsanbieterDe .searchMarktforschungsanbieter {
	border: 2px solid #92D050;
	width: 315px;
}

#marktforschungsanbieterDe table {
	margin: 8px 0;
}

#marktforschungsanbieterDe .searchMarktforschungsanbieter input[type="text"] {
	border: none;
	padding: 5px;
	float: left;
	width: 278px;
}

#marktforschungsanbieterDe .searchMarktforschungsanbieter input[type="image"] {
	width: 18px;
	height: 17px;
	float: left;
	padding: 3px;
}

#marktforschungsanbieterDe td label {
	font-size: 10px !important;
}